# Generated by Django 3.1.6 on 2021-02-16 21:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0015_auto_20210214_2301'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Assessment',
            new_name='AssessmentTemplate',
        ),
        migrations.AlterField(
            model_name='assessmenttemplate',
            name='categories',
            field=models.ManyToManyField(to='assessments.Category'),
        ),
    ]
